/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/



/*===========================
            HEADER
===========================*/
.fusion-header {background-image: url(https://southlakes4x4.com.au/wp-content/uploads/2016/02/southlakes-header-background.jpg); background-position: center center;
    background-repeat: no-repeat; background-color: #171814 !important; border-top: 7px solid #fbd900;}
.header_contact_info {float: right; margin-top: 43px;}
#black-studio-tinymce-2 {float: left;}
.header_contact-container {float: left; font-size: 18px; text-transform: uppercase; font-weight: 600; color: #63655e !important;}
.header_contact-container img {margin-right: 4px;}
.header_contact-container a {color: #fbd900; font-family: lato; font-size: 17px; margin-left: 4px;}
.header_search_container {float: right; margin-left: 25px;}
.header_search_text {font-size: 18px; font-weight: 900; float: left;}
.header_search_text img {margin-right: 5px;}
.header_search_form_container {margin-top: -6px; margin-left: 11px; float: right;}
.header_search_form_container input.searchsubmit {background-image: url(https://southlakes4x4.com.au/wp-content/uploads/2016/02/southlakes-search-button.png) !important;
    background-color: #63655e !important; color: transparent !important; outline: none;}
.header_search_form_container .search-field {padding-right: 8px !important;}
.header_search_form_container .s {background-color: #343531 !important; border: 1px solid #494a47 !important; outline: none; color: #c0c1bc !important;}
.header_search_form_container .s::-webkit-input-placeholder {color: transparent !important;}
.header_search_form_container .s::-moz-placeholder {color: transparent !important;}
.header_search_form_container .s:-ms-input-placeholder {color: transparent !important;}


.fusion-main-menu {margin-top: 22px;}
.fusion-menu li a {text-transform: uppercase; border-right: 1px solid #4b4f3b; padding: 0 24px;}
.fusion-menu li {padding: 0 !important;}

.fusion-is-sticky .header_contact_info {display: none;}
.fusion-is-sticky .fusion-header {height: 70px !important;}
.fusion-sticky-menu #menu-main-menu-1 li a {line-height: 30px !important; height: 30px !important;}
.fusion-sticky-menu {margin-top: 18px !important;}

.fusion-megamenu-wrapper .fusion-megamenu-submenu {background-color: #191A15; border-color: #4b4f3b !important;}
.fusion-megamenu-widgets-container {padding: 0 8px !important; margin-bottom: 0 !important;}
.fusion-megamenu-title {padding: 0 !important;}
.fusion-megamenu-wrapper .fusion-megamenu-submenu {padding: 16px 0px !important; height: 330px;}
.fusion-megamenu-holder .fusion-megamenu li a {color: #c0c1bc !important; border-right: none; padding: 0; text-align: center; font-size: 16px; margin-bottom: 9px;}


/*-------- UBERMENU --------*/
.ubermenu-main {margin-left: 0px !important; margin-top: 26px !important;}
.ubermenu ul.ubermenu-nav li a.ubermenu-target {border-right: 1px solid #4b4f3b !important; padding: 0px 21px !important; outline: none !important;}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after {margin-top: -8px !important;}
#menu-item-32 a:after {right: 5px !important;}
.cartcontents {font-size: 13px !important; font-family: lato !important;}


/*------ FIRST COLUMN --------*/
.ubermenu ul.ubermenu-tabs-group.ubermenu-column-1-4 {width: 30% !important; border-right: 1px solid #363831 !important;}
#menu-item-325 span:after {content: '';}
#menu-item-325 span {font-size: 18px !important; font-weight: 900 !important; padding-top: 20px !important; padding-bottom: 13px !important;}
#menu-item-325 span:hover {color: #c0c1bc !important;}
.ubermenu ul.ubermenu-tabs-group li.ubermenu-current-menu-item a.ubermenu-target, .ubermenu ul.ubermenu-tabs-group li a.ubermenu-target:hover, .ubermenu ul.ubermenu-tabs-group li.ubermenu-current-menu-ancestor a.ubermenu-target, .ubermenu ul.ubermenu-tabs-group li.ubermenu-current_page_ancestor a.ubermenu-target {background-color: #252622 !important; color: #fbd900 !important;}
.ubermenu ul.ubermenu-tabs-group li a.ubermenu-target:after {position: relative; font-size: 25px; font-weight: 900; float: left; display: block; margin-left: 12px; margin-top: -4px !important;}
.ubermenu ul.ubermenu-tabs-group li a.ubermenu-target {padding: 15px 20px !important; font-family: Alegreya Sans !important; font-size: 16px !important; border-right: none !important;
    border-bottom: 1px solid #363831;}

#menu-item-38 a {border-top: 1px solid #363831;}


/*------- SECOND COLUMN ---------*/
.ubermenu ul.ubermenu-tab-content-panel.ubermenu-column-3-4 {width: 70% !important;}
.ubermenu-custom-content img {margin-top: 15px;}
.ubermenu-content-block.ubermenu-custom-content {width: 310px;}
.uber_text {font-size: 16px; line-height: 27px; text-align: center; color: #7d7f79 !important;}
.uber_text_1 {width: 43%; font-size: 16px; line-height: 27px; color: #7d7f79;}
img.aligncenter.size-full.wp-image-448 {
    width: 50px;
}

#menu-item-318, #menu-item-441, #menu-item-472, #menu-item-495, #menu-item-593, #menu-item-599 {border-right: 1px solid #363831; min-height: 428px; background-color: #252622 !important;}


/*------ THIRD COLUMN --------*/
.ubermenu span.ubermenu-target {border: none !important;}
.ubermenu ul.ubermenu-tab-content-panel ul.ubermenu-submenu {margin-top: -20px !important;}
#ubermenu-nav-main-2-main_navigation ul.ubermenu-tab-content-panel li a.ubermenu-target {background-color: #2a2b27 !important; color: #c0c1bc !important; padding: 7px 20px !important;}
#ubermenu-nav-main-2-main_navigation ul.ubermenu-tab-content-panel li.ubermenu-current-menu-item a.ubermenu-target, #ubermenu-nav-main-2-main_navigation ul.ubermenu-tab-content-panel li a.ubermenu-target:hover {color: #fbd900 !important;}
.ubermenu ul.ubermenu-tab-content-panel li a.ubermenu-target {border: none !important;}
.ubermenu ul.ubermenu-tab-content-panel ul.ubermenu-submenu li a.ubermenu-target {background-image: url(https://southlakes4x4.com.au/wp-content/uploads/2019/09/11sub-categories-bullet.png) !important;
    background-repeat: no-repeat; background-position: left 7px; margin-left: 17px;}

#menu-item-446 .ubermenu-custom-content {width: 210px;}
#menu-item-473 {width: 200px;}

#menu-item-324 span.ubermenu-target .ubermenu-target-title, #menu-item-446 span.ubermenu-target .ubermenu-target-title,  #menu-item-473 span.ubermenu-target .ubermenu-target-title, #menu-item-496 span.ubermenu-target .ubermenu-target-title, #menu-item-594 span.ubermenu-target .ubermenu-target-title, #menu-item-600 span.ubermenu-target .ubermenu-target-title 
     {font-size: 18px; color: #fbd900; padding-top: 20px !important; padding-bottom: 13px !important; line-height: 20px;}

/*------ STICKY --------*/
.fusion-is-sticky ul.ubermenu-nav li a.ubermenu-target {background: transparent !important; background-color: transparent !important; padding: 0 35px !important;}
.fusion-is-sticky .ubermenu ul.ubermenu-tabs-group li a.ubermenu-target {padding: 15px 20px !important;}
.fusion-is-sticky .ubermenu ul.ubermenu-tab-content-panel ul.ubermenu-submenu li a.ubermenu-target {
    background-repeat: no-repeat !important; background-position: left 7px !important; margin-left: 17px !important;
    background-image: url(http://southlakes4x4.com.au/wp-content/uploads/2016/03/sub-categories-bullet.png) !important;    }





/*===========================
           HOME
===========================*/
.home_row1 {padding-top: 10px !important; background-color: #f2f2f1 !important;}
img.alignleft.size-full.wp-image-54 {margin-right: 0 !important;}
.home_row2 {height: 170px; margin-top: -26px; z-index: 100; position: relative;}
.home_dealer_mobile {display: none;}
.home_dealer_desktop {margin-top: -15px;}
.home_r2_container {width: 1170px; position: relative; margin: 0 auto;}
.home_r2_container img {margin-right: 14px;}
.home_r2_container h4 {color: #888a82 !important; margin-top: 3px; margin-bottom: 4px;}
.home_row3_header {margin-top: -37px;}
.home_r3_header_container {background-color: #fbd900; padding: 36px 0 4px;}
img.aligncenter.size-full.wp-image-67 {margin-top: -5px;}
.home_row3_header p {margin-bottom: 6px !important;}
.home_r3_container {background-repeat: no-repeat; padding: 10px;
    background-image: -webkit-linear-gradient(#fff 0%, #cbcbc6 100%);
    background-image: -moz-linear-gradient(#fff 0%, #cbcbc6 100%);
    background-image: -o-linear-gradient(#fff 0%, #cbcbc6 100%);
    background-image: linear-gradient(#fff 0%, #cbcbc6 100%);
    -webkit-background-size: 1px 100%;
    -moz-background-size: 1px 100%;
    background-size: 1px 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}

.home_r3_last {background-position: 0 0, 100% 0;
    background-image: -webkit-linear-gradient(#fff 0%, #cbcbc6 100%), linear-gradient(#fff 0%, #cbcbc6 100%);
    background-image: -moz-linear-gradient(#fff 0%, #cbcbc6 100%), linear-gradient(#fff 0%, #cbcbc6 100%);
    background-image: -o-linear-gradient(#fff 0%, #cbcbc6 100%), linear-gradient(#fff 0%, #cbcbc6 100%);
    background-image: linear-gradient(#fff 0%, #cbcbc6 100%), linear-gradient(#fff 0%, #cbcbc6 100%);
}
.home_row4 {border-top: 1px solid #d7d7d6 !important; border-bottom: 1px solid #d7d7d6 !important;}
.home_row4 h2 {margin-bottom: 2px;}
.home_row4 p {margin-bottom: 10px; line-height: 20px;}
.home_r4_showroom {width: 90%; margin: 0 auto !important;}
.home_row4 img {margin-top: -7px;}
.home_row4 span.fusion-imageframe {margin-top: 32px; border: 7px solid #f3f3f3;}


/*===========================
           ABOUT US
===========================*/
.about_row1 .imageframe-1 {border: 7px solid #fff;}
.about_row1 h2 {margin-bottom: 5px !important; text-transform: uppercase;}
.about_r1c1 h2 {text-align: center;}
.about_r2c1_img {margin-bottom: 15px;}
.about_r2_openquote, .about_r2_closequote {float: left;}
.about_r2c2_text {color: white; font-family: oxygen; font-weight: 100 !important; font-size: 19px; text-align: center; float: left; width: 82%; line-height: 30px;}
.about_r2c2 {padding-top: 60px;}


/*===========================
           PRODUCT
===========================*/
h1.product_title{text-align: left; color: white !important; padding-top: 10px !important; font-size: 40px !important; text-transform: uppercase; font-weight: 100 !important; text-shadow: 1px 1px 4px black;}
.summary-container .entry-title{
	color: #34362f !important;
	text-shadow: 0px 0px 0px black;
}
.tg-grid-area-top2 {text-align: center !important; margin-bottom: 40px !important; margin-top: 30px;}
.tg-txt .tg-nav-font {font-size: 18px !important;}
h4.tg-item-title {line-height: 20px !important; text-align: center !important;}
h4.tg-item-title a {color: #6c8b15 !important; font-size: 16px !important; }
h4.tg-item-title a:hover {color: #343531 !important;}
span.amount {font-size: 25px !important; font-style: normal !important; font-weight: 900 !important; color: #fbd900 !important; text-align: center;}
.tg-item-price {text-align: center;}


/*--------- WOOCOMMERCE --------*/

/*--------- ARCHIVE ------------*/
.archive #main {padding-top: 50px; background-color: #f5f5f5; padding-bottom: 50px;}
.woocommerce-container ul.products li { border: 1px solid #cacac6 !important;}


/*--------- SINGLE PAGE --------*/
.single-product #main {padding-top: 40px; padding-bottom: 35px; background-color: #f5f5f5;}
.single-product .price span.amount {font-size: 35px !important;}
.price span.amount {font-size: 25px; color: #fbd900; font-weight: 900;}
h2.product_title.entry-title {font-size: 30px !important; color: #fbd900 !important; line-height: 35px !important;}
h4.product_title {font-size: 22px !important; color: #34362f !important; margin-bottom: 10px !important;}
.woocommerce-tabs {padding-top: 15px !important;}
span.product_span_title {font-weight: bold; color: #34362f !important; width: 25%; display: block; float: left; clear: both}
span.product_span_description {float: left; color: #34362f !important; width: 75%; margin-bottom: 5px;}
.woocommerce-tabs.wc-tabs-wrapper .tabs a {background-color: #f5f5f5 !important;}
p a {color: #6c8b15 !important; font-weight:bold !important;}
li a {color: #fbd900 !important;}
#reviews input#submit {background-color: #fbd900 !important;}


ul.product_ul {padding-left: 0; list-style: none;}
.product_ul li {background-image: url(https://southlakes4x4.com.au/wp-content/uploads/2016/02/southlakes-favicon.png);
    background-repeat: no-repeat; padding-left: 40px; background-position: left 4px; margin-bottom: 7px;}
ul.social-share.clearfix {display: none !important;}
.woocommerce-container .summary .single_add_to_cart_button, .woocommerce-container .summary .single_add_to_cart_button:hover {background-color: transparent; color: transparent;
    background-image: url(https://southlakes4x4.com.au/wp-content/uploads/2019/09/11add-to-cart.png); background-repeat: no-repeat; padding: 14px 58px !important; outlined: none !important;}
.quantity .minus, .quantity .plus, .quantity .qty {height: 41px !important;}

.woocommerce h4.widget-title {font-size: 20px !important; color: #fbd900 !important;}
.variations .label {font-weight: bold; font-size: 18px;}
.single-product .woocommerce-message {display: none;}


/*--------- CART --------*/
.woocommerce-cart.woocommerce-page span.product-thumbnail {margin-top: -40px !important;}
.woocommerce-cart.woocommerce-page th.product-name, .woocommerce-cart.woocommerce-page td.product-name {padding-left: 20px !important;}
.woocommerce-cart.woocommerce-page .cart_totals {margin-bottom: 15px !important;}
.woocommerce-cart.woocommerce-page .cart-totals-buttons {background-color: #e5e5e5;}


/*--------- CHECKOUT CART --------*/
.woocommerce-page #main {padding-top: 50px;}
h2.woocomerce_title {font-size: 25px !important; margin-bottom: 9px;}
.woocommerce-checkout .woocommerce-message {display: none;}
.woocommerce-content-box {padding: 12px 20px 20px !important; background-color: #e5e5e5;}
.shop_table, .cart_totals {border: 6px solid #fbd900 !important; background-color: #f5f5f5 !important;}
.shop_table tbody tr {height: 85px !important;}
.shop_table thead tr th {padding: 12px 0 !important;}
.shop_table th {color: #34362f !important;}
.shop_table td {padding: 0px 0 !important;}
.woocommerce-content-box h2 {margin-bottom: 2px !important; border-bottom: none !important; padding-bottom: 0px !important;}
.shop_table .product-remove a {font-size: 35px !important; float: right; margin-right: 10px; margin-top: -9px;}
.shop_table .product-thumbnail img {max-width: 80px; position: absolute; clip: rect(17px 88px 88px 0px);}
.shop_table .product-thumbnail {width: 90px; margin-right: 25px; float: left; margin-top: -11px;}
td.product-name a {color: #34362f !important;}
td.product-name a:hover {color: #fbd900 !important;}
td.product-subtotal .amount {font-size: 18px !important; font-weight: 700 !important;}
td.product-price .amount {font-size: 21px !important; font-weight: normal !important; color: #34362f !important;}
.shop_table tbody td.actions input.button {float: right; margin-right: 30px; background-color: transparent; color: transparent; box-shadow: none; border: none;
    background-image: url(https://southlakes4x4.com.au/wp-content/uploads/2019/09/11updatetocart.png) !important;
    padding: 14px 48px !important; background-repeat: no-repeat;}
.shop_table tbody td.actions input.button:hover {transition: 2s;
    transform: scale(1.03, 1.03);
    -ms-transform: scale(1.03, 1.03);
    -webkit-transform: scale(1.03, 1.03);    
}
.cart_totals {padding: 17px;}
.cart_totals table.shop_table {border: none !important;}
h2.cart_total_custom {margin-top: 25px; margin-bottom: 0px !important;}
.cart-subtotal td .amount {font-size: 20px !important; font-weight: 700 !important; color: #34362f !important}
.shipping td .amount {font-size: 20px !important; font-weight: 700 !important; margin-left: 16px; color: #34362f !important}
tr.order-total span.amount {font-size: 22px !important; font-weight: 700 !important;}

.cart_totals table tr {height: 45px !important;}
.cart_totals table tbody tr th {padding: 0px 0 !important;}
.payment_method_paypal img {display: none;}


/*--------- CHECKOUT BILLING --------*/
h2.billing {margin-top: 45px; margin-bottom: 10px;}
.checkout .col-1, .checkout .col-2 {width: 100% !important; margin-right: 0 !important; background-color: #e5e5e5; padding: 20px !important;}
.woocommerce-billing-fields, .woocommerce-shipping-fields {background-color: #f5f5f5; border: 6px solid #fbd900 !important; padding: 15px;}



/*--------- CHECKOUT REVIEW --------*/
table.woocommerce-checkout-review-order-table {padding: 10px !important; display: block !important;}
h2.order_title {margin-top: 9px;}
#order_review .shop_table .product-thumbnail {margin-top: -39px;}
.product-info {margin-top: 0px !important;}
#order_review .product-total span.amount {font-size: 20px !important; font-weight: 700 !important; color: #34362f !important;}
.checkout .shop_table tfoot th {padding-right: 64px !important; font-size: 20px !important;}
#order_review tr.order-total th {padding-top: 19px !important;}
.form-row.place-order {margin-top: 15px;}
#place_order {background-color: transparent !important; color: transparent !important; background-image: url(http://southlakes4x4.com.au/wp-content/uploads/2016/03/place-order-button.png) !important;
    padding: 14px 51px !important;  background-repeat: no-repeat !important; width: 182px;}


/*===========================
         PHOTO GALLERY
===========================*/
.fusion-image-wrapper .fusion-rollover .fusion-rollover-gallery, .fusion-image-wrapper .fusion-rollover .fusion-rollover-link {background-color: black !important;}
h4.fusion-rollover-title, .fusion-rollover-categories {display: none;}



/*===========================
         CONTACT US
===========================*/
.form_email {width: 49%; float: left;}
.form_phone {width: 49%; float: right;}
.wpcf7-text::-webkit-input-placeholder {color: #222;}
.wpcf7-text::-moz-placeholder {color: #222;}
.wpcf7-text:-ms-input-placeholder {color: #222;}
.wpcf7-textarea::-webkit-input-placeholder {color: #222;}
.wpcf7-textarea::-moz-placeholder {color: #222;}
.wpcf7-textarea:-ms-input-placeholder {color: #222;}
input.wpcf7-submit {background-color: transparent !important; color: transparent !important;
    background-image: url(https://southlakes4x4.com.au/wp-content/uploads/2016/03/submit-button.png) !important;
    padding: 14px 75px !important; background-repeat: no-repeat !important;}
input.wpcf7-submit:hover {transition: 2s;
    transform: scale(1.03, 1.03);
    -ms-transform: scale(1.03, 1.03);
    -webkit-transform: scale(1.03, 1.03);    
}
.contact_row2 input.wpcf7-text {height: 35px;}
.contact_r2_img {border: 5px solid #eae9e9;}
#order_review tr.order-total th {padding-top: 19px !important;}
#order_review tr.order-total {border-top: 1px solid #e0dede;}
#payment {border: 6px solid #fbd900 !important; margin-top: 28px; padding: 0 20px 20px; background-color: #f5f5f5;}
.checkout .payment_methods li {margin-bottom: 0px !important;}
.checkout .payment_methods .payment_box {padding: 0 20px !important; margin-top: 0 !important;}



/*===========================
         THANK YOU
===========================*/
.thank_row1 {padding: 9% 0 !important;}
.thank_row1 h1 {text-align: center; margin-bottom: 0; font-size: 70px !important; color: #fbd900 !important;}
.thank_row1 h2 {text-align: center; font-size: 25px !important; margin-top: 33px !important; color: black !important; margin-bottom: 0 !important;}
.thank_row1 h3 {text-align: center; color: #252525 !important; font-size: 23px !important; margin-top: 4px; width: 26%; margin: 18px auto;}


/*===========================
           FOOTER
===========================*/
.fusion-footer .fusion-footer-widget-area {background-color: #141611; border-color: #ffffff; background-repeat: repeat; padding-bottom: 0;
    background-image: url(https://southlakes4x4.com.au/wp-content/uploads/2016/02/southlakes-footer-background.jpg); }
.fusion-footer ul.sub-menu {margin-left: 0;}
.fusion-footer-widget-area ul li a {display: block; padding: 0 !important; border-bottom: none !important; font-weight: bold; margin-bottom: 5px;} 
.fusion-footer .menu li a {color: #fbd900;}
.fusion-footer .menu li a:hover, .fusion-footer .menu li.current-menu-item a {color: #6b6e65 !important;}
#nav_menu-3 .sub-menu li a, #nav_menu-4 .sub-menu li a {font-weight: normal; color: #7d8078;}
#nav_menu-2, #nav_menu-4 {float: left;}
#nav_menu-3 {float: left; margin: 0 30px; padding: 0 30px; border-left: 1px solid #292d24; border-right: 1px solid #292d24;}

#black-studio-tinymce-3 {float: left; margin-left: 100px;}
.footer_logo {float: left;}
.footer_social_container {float: left; margin-left: 100px; margin-top: 6px;}
.footer_social_p {float: left; color: #fbd900; font-size: 18px; font-weight: bold; margin-top: 8px;}
.footer_social_icons {float: left; margin-left: 15px;}
.footer_gap {clear: both; height: 33px;}
.footer_line {background-color: #292d26; width: 1px; height: 50px; float: left; margin: 0 20px 0 12px;}
.footer_copyright {color: #5b5e58;}
p.footer_abn_text {float: left;}
p.footer_copyright_text {float: right;}
.fusion-footer-widget-column {margin-bottom: 12px !important;}



/*===========================
        MEDIA QUERIES
===========================*/
@media only screen and (max-width: 1024px){
	.fusion-logo {width: 33%;}
	.header_contact_info {margin-top: 23px; width: 66%;}
	#black-studio-tinymce-2 {width: 37%;}
	.header_search_container {width: 57%; margin-top: 14px;}
	.ubermenu ul.ubermenu-nav li a.ubermenu-target {padding: 0px 10px !important;}
	.ubermenu-main {margin-left: 0px !important; margin-top: 15px !important;}
	.ubermenu ul.ubermenu-tabs-group li a.ubermenu-target, .fusion-is-sticky .ubermenu ul.ubermenu-tabs-group li a.ubermenu-target {padding: 15px 13px !important;}
	.ubermenu-content-block.ubermenu-custom-content {width: 230px;}
	#menu-item-318, #menu-item-441, #menu-item-472, #menu-item-495, #menu-item-593, #menu-item-599 {min-height: 475px;}
	#menu-item-446 .ubermenu-custom-content {width: 200px;}
	#menu-item-32 a:after {display: none !important;}


	.home_r2_container {width: 100%;}
	.home_dealer_mobile {display: block; width: 100%; margin-top: -19px;}
	.home_dealer_desktop {display: none;}
	.home_row3 h2 {min-height: 55px;}


	#nav_menu-3 {margin: 0 15px; padding: 0 15px;}
	#black-studio-tinymce-3 {float: right; margin-left: 0;}	
	.footer_line {margin: 0 18px 0 8px;}
}


@media only screen and (max-width: 800px){
	.fusion-header {background-image: none;}
	.fusion-header-wrapper .fusion-header-v3.fusion-mobile-menu-design-modern .fusion-logo {width: 300px; float: none; margin: 0 auto !important;}
	.header_contact_info {margin-top: 9px; width: 100%;}
	.header_search_container {width: 48%; margin-top: 6px;}

	.ubermenu-skin-black-white-2.ubermenu-responsive-toggle {background: transparent !important; font-size: 21px !important; text-transform: capitalize !important; font-weight: normal !important;
	    border: none !important;  box-shadow: none !important; text-align: right; padding: 0 9px 7px;;}
	.ubermenu-main {margin-top: -15px !important;}
	.ubermenu ul.ubermenu-nav li a.ubermenu-target {padding: 5px 10px !important; border: none !important; background-color: transparent !important; background: transparent !important;}
	.ubermenu-content-block.ubermenu-custom-content {width: 359px;}
	#menu-item-318, #menu-item-441, #menu-item-472, #menu-item-495, #menu-item-593, #menu-item-599 {min-height: 405px;}
	.ubermenu ul.ubermenu-tab-content-panel ul.ubermenu-submenu li a.ubermenu-target {background-repeat: no-repeat !important; background-position: left 9px !important;}
	#menu-item-32 a:after {display: block !important;}

	.home_row3 .fusion-one-sixth, .home_row3 .fusion-one-fifth, .home_row3 .fusion-one-fourth{width: 50% !important;}
	.home_row4 p {clear: both; padding-top: 9px !important; text-align: left !important;}
	.home_row4 h2 {text-align: left !important;}
	.home_r4_showroom {width: 100%;}
	.about_row1 h2 {text-align: left;}
	.shop_table .product-thumbnail img {display: none;}
	.shop_table .product-thumbnail {width: 0 !important;}


	
	#black-studio-tinymce-3 {float: none; clear: both;}
	.footer_copyright {text-align: left; height: 40px;}
	

}



@media only screen and (max-width: 768px){
	.header_search_container {width: auto; margin-top: 6px;}
	.ubermenu-content-block.ubermenu-custom-content {width: 310px;}
	#menu-item-318, #menu-item-441, #menu-item-472, #menu-item-495, #menu-item-593, #menu-item-599 {min-height: 390px;}

}



@media only screen and (max-width: 667px){
	.ubermenu-content-block.ubermenu-custom-content {width: 270px;}

}


@media only screen and (max-width: 640px){
	#black-studio-tinymce-2 {width: 100%;}
	.header_contact-container {float: none; text-align: center;}
	.header_contact-container img, .header_search_text img, .header_search_text {display: none;}
	.header_search_container, .header_search_form_container {float: none; margin-left: 0;}
	.header_search_form_container {padding: 5px 5px 13px !important; clear: both;}
	.header_search_form_container .s::-webkit-input-placeholder {color: #c0c1bc !important;}
	.header_search_form_container .s::-moz-placeholder {color: #c0c1bc !important;}
	.header_search_form_container .s:-ms-input-placeholder {color: #c0c1bc !important;}

}


@media only screen and (max-width: 604px){
	.ubermenu-content-block.ubermenu-custom-content {width: 240px;}
	#menu-item-318, #menu-item-441, #menu-item-472, #menu-item-495, #menu-item-593, #menu-item-599 {min-height: 300px;}


	.footer_social_container {margin-left: 66px;}
	.footer_line {display: none;}
}


@media only screen and (max-width: 568px){
	.footer_social_container {margin-left: 30px;}
	.footer_payment_icon {clear: both; padding-top: 10px;}
}



@media only screen and (max-width: 533px){
	#menu-item-318, #menu-item-441, #menu-item-472, #menu-item-495, #menu-item-593, #menu-item-599, #menu-item-37 .ubermenu-tab-content-panel {display: none;}

	.about_r2c2_text {font-size: 17px; width: 75%;}
	
}



@media only screen and (max-width: 414px){
	.fusion-header {padding: 10px !important;}

	.footer_copyright {text-align: center; height: 60px; line-height: 20px;}
	#nav_menu-2, #nav_menu-4 {float: none; margin-bottom: 5px;}
	#nav_menu-3 {margin: 0; padding: 0; float: none; border: none;}
	.about_r2c2_text {font-size: 15px; width: 69%;}
	.form_email, .form_phone {width: 100%;}
	.woocommerce-page #main {padding: 50px 10px !important;}

	#black-studio-tinymce-3 {margin-top: 50px;}
}



@media only screen and (max-width: 320px){
	.about_r2c2_text {font-size: 15px; width: 66%;}
}